/* Edited by Giuseppe Milo (www.giuseppemilo.com) for Drawing inc */

h1 {
  font-size:48px;
  line-height:44px;
  padding:20px 0px 30px 0px;
  background:url('images/bgh1.png') no-repeat top right;
}

h1.page-title {
  padding-top:0px;
}

#header {
  position:relative;
}

#header a {
  border:0px;
}

#header a:hover {
  background:none;
}

#top_info {
  position:absolute;
  top:0px;
  right:0px;
  background:#935d8f;
  padding:5px 40px;
  color:#fff;
  font-size:11px;
}

#top_info a {
  text-decoration:none;
  color:#fff;
}

#social {
  position:absolute;
  top:40px;
  right:20px;
  width:300px;
  text-align:right;
}

#social a img {
  border:0;
}

#primary-nav {
  margin-top:80px;
}

.recent-work li {
  width:212px;
  height:215px;
  padding:4px;
  border:1px solid #f0f0f0;
  background:#fff;
  color:#fff;
  text-align:center;
  position:relative;
  margin:0px 17px 30px 0px;
}

.recent-work li:nth-child(4) {
  margin:0px 0px 30px 0px;
}

.recent-work .entry-title a {
  color:#fff;
  font-size:16px; 
}

.recent-work li .content {
  padding:4px;
  background:url('images/bgpr1.png');
  height:207px;
}

.recent-work li:nth-child(2) .content {
  background:url('images/bgpr2.png');
}

.recent-work li:nth-child(3) .content {
  background:url('images/bgpr3.png');
}

.recent-work li:nth-child(4) .content {
  background:url('images/bgpr4.png');
}

.recent-work li:nth-child(5) .content {
  background:url('images/bgpr5.png');
}

.recent-work li:nth-child(6) .content {
  background:url('images/bgpr6.png');
}

.recent-work li .content img {
  width:200px;
  background:none;
}

.recent-work li .bground {
  position:absolute;
  bottom:-21px;
  left:0px; 
  width:220px;
  height:20px;
  background:url('images/bgpr.png');
}

.recent-work .post-thumb a {
  background:none;
  width:auto;
  height:auto;
}

#stories {
  width:459px;
  height:215px;
  float:left;
  overflow:hidden;
  position:relative;
}

#stories h2.title {
  background: url("images/dots.gif") repeat-x scroll 0px 100% rgb(255, 255, 255);
  padding-bottom:15px;
}

#stories a.read-more {
  background:#ffd62c;
  border:0px;
  display:inline-block;
  margin-top:10px;
  padding:2px 4px;
}

#stories .story {
  width:460px;
  position:absolute;
  top:50px;
  left:0px;
}

#current-event {
  width:290px;
  padding:10px;
  display:inline-block;
}

#current-event a {
  border:0px;
}

#current-event a:hover {
  background:none;
}

#current-event h2 {
  padding:10px 0px;
  margin:0px;
}

#events,
#news {
  display:inline-block;
  width:285px;
  height:390px;
  vertical-align:top;
  margin:10px;
  border:1px solid #f2f2f2;
}

#events h2,
#news h2 {
  padding:15px;
  border-bottom:1px solid #f2f2f2;
  font-size:19px; 
  margin:0px;
}

#events .event,
#news .news {
  padding:10px;
  border-bottom:1px solid #f2f2f2;  
  font-size:12px;
}

#events a,
#news a {
  border:0px;
  padding:0px;
  margin:0px;
}

#events a:hover,
#news a:hover {
  background:none;
}

#events h4,
#news h4 {
  margin:0px;
  font-weight:normal;
  font-size:13px;
}

#events .date,
#news .date {
  width:50px;
  height:55px;
  text-align:center;
  float:left;
  margin-right:10px;
  background:url('images/bgdate.png');
  color:#fff;
  line-height:18px;
}

#news .date {
	background: #935D8F;
}

#events .date .month,
#news .date .month {
  font-size:9px;
}

#events .date .day,
#news .date .day {
  font-size:19px;
}

#events .date .year,
#news .date .year {
  font-size:11px;
}

.arrow {
  width:23px;
  height:23px;
  display:inline-block;
  background:url('images/arrr.png');
  position:absolute;
  bottom:0px;
  right:0px;
  cursor:pointer;
}

.arrow.left {
  background:url('images/arrl.png');
  right:33px;
}

#logos {
  background: url("images/dots.gif") repeat-x scroll 0px 0px rgb(255, 255, 255);
  padding-top:20px;
  clear:both;
}

#logos h4 {
  padding-bottom:10px;
}

.touchcarousel-item {
  width:218px;
  max-width:218px;
  height:109px;
  line-height:auto;
  margin-right: 20px;
  text-align:center;
  vertical-align:middle;
  border:0px;
  background:url('images/bglogo.png') no-repeat;
  overflow:hidden;
  display:table;
  padding:0px;
}

.touchcarousel-item a {
  border:0px;
  padding:0px;
  margin:0px;
  display:table-cell;
  width:218px;
  max-width:218px;
  height:109px;
  vertical-align:middle;
}

.carousel-image-text-horizontal {
  box-shadow:none;
}

#theImages img {
  float:none;
}

#galleryContainer {
  height:109px;
}

.imgsize {
  margin-right:0px;
  margin-top:0px;
}

#header input:focus, 
#header input,
#header form {
  background:none;
  padding:0px;
  border:0px;
  display:inline-block;
  vertical-align:top;
}

#header a,
#header a img {
  padding:0px;
  margin:0px;
  vertical-align:top;
  margin-top:3px;
}

.single-portfolio .entry-content { 
  padding-left:0px;
}

.entry-meta {
  display:none;
}

.hentry {
  margin-left:0px;
}
